/*

 Theme Name:     Divi Child Theme

 Description:    Divi Child Theme

 Author:         Relay Station Media

 Author URI:     https://www.relaystationmedia.com

 Template:       Divi

 Version:        0.0.1

*/

 

@import url("../Divi/style.css");

 

/* =Theme customization starts here */



body, p, a, span, textarea, input {

	font-family: 'Karla', sans-serif;

}





/* Header */



.et_header_style_centered #main-header .container {

    height: inherit;

    text-align: left;

}



.logo_container {

        width: 45%;

    display: inline-block;

}

img.navDonate {
    margin: 20px 0 20px 0;
}

.current_page_item.menu-item-home {
    display: none !important;
}



#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {

display: none;

}



.et-pb-arrow-prev:before, .et-pb-arrow-next:before, .et_pb_testimonial:before, .et_pb_toggle_title:before, .et_overlay:before, #et_search_icon:before, .mobile_menu_bar:before, .et-social-icon a:before, .et_pb_social_icon a.icon:before, .et_pb_font_icon:before, .et_audio_container .mejs-playpause-button button:before, .et_audio_container .mejs-volume-button button:before, #et-info-phone:before, #et-info-email:before, .et-cart-info span:before, .et_pb_pricing_table_button:after, .et_pb_promo_button:after, a.et_pb_more_button:after, .et_pb_newsletter_button:after, .comment-reply-link:after, .form-submit input:after, .et_pb_contact_submit:after, .et_pb_contact_reset:after, .et_password_protected_form .et_submit_button:after, .et_pb_button:after, .woocommerce button.single_add_to_cart_button.button:after, .woocommerce a.button.alt:after, .woocommerce-page a.button.alt:after, .woocommerce button.button.alt:after, .woocommerce-page button.button.alt:after, .woocommerce input.button.alt:after, .woocommerce-page input.button.alt:after, .woocommerce #respond input#submit.alt:after, .woocommerce-page #respond input#submit.alt:after, .woocommerce #content input.button.alt:after, .woocommerce-page #content input.button.alt:after, .woocommerce-page a.button:after, .woocommerce button.button:after, .woocommerce-page button.button:after, .woocommerce input.button:after, .woocommerce-page input.button:after, .woocommerce #respond input#submit:after, .woocommerce-page #respond input#submit:after, .woocommerce #content input.button:after, .woocommerce-page #content input.button:after {

    font-family: "ETmodules" !important;

    font-weight: normal;

    font-style: normal;

    font-variant: normal;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    line-height: 1;

    text-transform: none;

    speak: none;

}



span#et_search_icon {

    display: inline-block;

}



#et_search_icon:before {

    position: absolute;

    top: -3px;

    left: 0;

    font-size: 17px;

    content: "\55" !important;

}



#et_top_search {

    display: inline-block !important;

    float: right;

    margin: -16px 20px 0 0px;

}



#customContact {

	min-height: 740px;

}



#customContact .et_contact_bottom_container {

    overflow: hidden;

    margin-top: -1.5%;

    float: none;

    text-align: center;

        margin: 0 0 0 16px;

}



#customContact .et_pb_text > * {

	line-height: 1.9em;

}



#customContact .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_button {

	width: 98%;

}

/* Mail Form */

span.newsletterLabel {
    font-size: 1.5em;
    font-weight: 400;
    color: #5A5A5A;
}

.newsletterSignup input {
        background-color: #FFF;
        color: #f26323;
        font-size: 1.2em;
        border: 2px solid #bbb;
}

input[type="submit"] {
    background-color: #5A5A5A;
    color: #FFF;
        font-size: 1.2em;
        text-transform: uppercase;
            border: none;
                padding: 4px 10px 4px 10px;
}

::-webkit-input-placeholder { /* Chrome */
  color: #f26323;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #f26323;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #f26323;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #f26323;
  opacity: 1;
}



#left-area .et_pb_row {width: 100%;}





/* Custom Blog Excerpts */



.customArticle {

    min-height: 340px;

    margin-bottom: 40px;

    padding: 12px 15px;

}



.customArticle h1 {

    top: 0 !important;

    font-size: 27px;

    color: #2e317f;

    border-bottom: 3px solid #2e317f;

}



.entry-title {

    top: 0 !important;

    font-size: 30px;

    color: #2e317f;

    text-transform: none;

    font-weight: normal;

}



.customArticle .video-embed {

}



.customArticle .video-embed iframe {

    max-width: 250px;

    max-height: 200px;

}



.et_pb_promo_description h3 {

    color: #f26232;

    font-weight: bold;

    font-size: 25px;

    text-transform: none;

}



.et_pb_promo_description p { font-size: 15px; line-height: 22px; }



.et_pb_blog_2_0, .et_pb_blog_2_1, .et_pb_blog_2_2, .et_pb_blog_2_3, .et_pb_blog_2_4, .et_pb_blog_2_5, .et_pb_blog_2_6, .et_pb_blog_2_7, .et_pb_blog_2_8 {

border: none;

}



.et_pb_column,.et_pb_column_22,.et_pb_column_35 { border: none; }



.post-meta {

    font-size: 12px;

    padding: 0px 15px;

    text-transform: uppercase;

    letter-spacing: 1px;

    line-height: 15px;

    margin-bottom: 20px

}



#footer-bottom { background-color: #f26232; }



h2 { text-transform: uppercase; color: #27a0d8; font-weight: bold; }



h3 { text-transform: uppercase; color: #27a0d8; font-weight: bold; }



.et_pb_post h2 { margin-top: 0px; }



a { color: #27a0d8; }



a:hover { color: #7fcbff; }



hr { border: 10px solid #efefef; margin-bottom: 25px; }



.Involvement-Text {

    background-color: #f26232;

    text-align: center;

    color: #FFF;

    font-size: 20px;

    padding: 8px;

}



.Involvement-Text a { color: #4b4b4b; padding: 3px; background-color: #FFF; border: 2px solid #FFF; }



.Involvement-Text a:hover { background-color: #4b4b4b; color: #fff; border: 2px solid #4b4b4b; }



.Sponsors img { height: 100px; }

